Package: calibre
Version: 3.17.0+dfsg-1
Severity: important
Control: block 891087 by -1

beautifulsoup version 4 was replaced as a new package, bs4, which has
been in Debian for over 5 years now. beautfiulsoup (3.x) hasn't seen any
maintenance since then. It's high time to remove it from the archive.

Most code written against Beautiful Soup 3 will work against Beautiful
Soup 4 with one simple change. All you should have to do is change the
package name from BeautifulSoup to bs4, and depend on python-bs4 instead
of python-beautifulsoup.

There is some documentation on the migration here:



Reply via email to